# Generated by Django 3.2 on 2023-12-29 08:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0089_remove_profilskpd_f_check'),
    ]

    operations = [
        migrations.AddField(
            model_name='carousel',
            name='video',
            field=models.FileField(blank=True, null=True, upload_to='profile/images/carousel/video/'),
        ),
    ]
